/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
 
/* custom scrollbar color*/

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    
}
 
body::-webkit-scrollbar-thumb {
  background-color: #2e2e2e;
  outline: 1px solid slategrey;
}



/* ---------------------- */
/*       TESTIMONIAL      */
/* ---------------------- */
.parallax-section{
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
}
.overlay{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#testimonial{
	padding: 20px 0 35px;
	
}
#testimonial .overlay1{
	background-color: #080808;
}
.ts-testimonial-slide{
	text-align: center;
	color: #ffffff;
	width: 85%;
	margin: 0 auto;
}
.ts-testimonial-slide p{
	font-size: 1.06em;
	line-height: 36px;
	font-weight:100;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 35px;
}
.ts-testimonial-slide .ts-testimonial-item {
  margin-bottom: 15px;
}
.ts-testimonial-slide .ts-testimonial-item .icon-client{
	background: #7d7d7d;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	float: left;
	text-align: center;
	line-height: 29px;
	margin-top: -4px;
}
.ts-testimonial-slide .ts-testimonial-item .infor-client {
  display: inline-block;
  margin: 0 auto;
  width: auto;
}
.ts-testimonial-slide .ts-testimonial-item  .client-name{
	padding-left: 38px;
	font-size: 12.8px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	display: block;
	line-height: normal;
	white-space: nowrap;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position{
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	padding-left: 38px;
	display: block;
	text-align: left;
}


 .owl-prev,
.owl-next {
position: absolute;

margin-top: -180px; /* Half of the prev/next buttons height here in negatives to center them perfectly*/
}
.owl-prev {
left: -50px;
}
.owl-next {
right: -50px;
}


body{
    background-color:#080808;
}
html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #292929;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

div#load_screen{
	 background: hsl(0, 0%, 15%);
	  opacity:1;
	  position:fixed;
	  z-index:10;
	  top:0px;
	  width:100%;
	  height:1600px;
  }

  div#load_screen > div#loading{
	color: #000;
	width: 120px;
	height: 240px;
	margin-top: 25%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 300px;
	text-align: center;

  }

  :root {
  --bc: #080808;
  --primary: #da2c4d;
  --white: #ffffff;
  --black: #000000;
  /* Colors */
  --dark-red: #6e1727;
  /* Gray Colors */
  --gray: #6c757d;
  --gray-light: #fcf1ec;
  --gray-extra-dark: #343a40;
  /* Sizes */
  --heading: 3.4rem;
  --heading-large: 7.5rem;
  --heading-medium: 2rem;
  --paragraph: 1.1rem;
 
}
* {
  box-sizing: border-box;
}
html, body {
  margin: 0;
  font-family: var(--font-main);
  background-color: var(--bc);
}
main {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
h1.slideText {
  margin: 0;
 text-align: center;
  font-weight: 800;
  line-height: 2em;
  font-size: calc(var(--heading) + .2rem);
  text-transform: uppercase;
  color: var(--white);
  z-index: 25;
	   font-family: 'Rock Salt', sans-serif;
}
p.pTitle {
  margin: 0;
  font-family: 'Noto Sans', sans-serif;
  font-weight: 300;
  font-size: calc(var(--paragraph) + .25rem);
  text-transform: uppercase;
  color: var(--white);
  z-index: 25;
}
.title {
  width: 60%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: absolute;
  z-index: 25;
}
.overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, .5);
  z-index: 4;
}
.space {
  min-height: 20vh;
}
/* Slider */
.wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.slides-container {
  height: 100vh;
  transition: transform .75s cubic-bezier(0.48, 0.15, 0.18, 1);
  position: relative;
}
.slide-image {
  height: 100%;
  width: 100%;
  position: absolute;
}
.slide-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.next-btn, .prev-btn {
  top: 50%;
  margin: 0 .25em;
  padding: .2em .3em;
  font-size: 2.22rem;
  color: var(--white);
  background: transparent;
  position: absolute;
  transform: translateY(-50%);
  transition: all .2s;
  cursor: pointer;
  z-index: 100;
}
.next-btn:hover, .prev-btn:hover {
  opacity: .8;
}
.prev-btn {
  left: 0;
}
.next-btn {
  right: 0;
}
/* Navigation Dots */
.navigation-dots {
  left: 50%;
  bottom: 0;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1em 0;
  z-index: 100;
}
.single-dot {
  width: .8rem;
  height: .8rem;
  margin: 0 .4em;
  border-radius: 50%;
  border: 2px solid var(--white);
  background: transparent;
  cursor: pointer;
  transition: .2s;
}
.single-dot.active {
  background: var(--white);
}
@media only screen and (max-width: 1660px) {
  :root {
    /* Sizes */
    --heading: 3.2rem;
  }
}
@media only screen and (max-width: 1456px) {
  :root {
    /* Sizes */
    --heading: 3rem;
  }
}
@media only screen and (max-width: 1024px) {
  :root {
    /* Sizes */
    --heading: 2.5rem;
  }
  h1.slideTitle {
    font-size: calc(var(--heading) + 1rem);
  }
}
@media only screen and (max-width: 756px) {
  :root {
    /* Sizes */
    --heading: 2rem;
  }
  h1.slideTitle {
    font-size: calc(var(--heading) + .5rem);
	   width:100%;
  }
  p.pTitle {
    font-size: calc(var(--paragraph));
  }
}
@media only screen and (max-width: 496px) {
  :root {
    /* Sizes */
    --heading: 1rem;
  }
  h1.slideTitle {
    font-size: calc(var(--heading) + .2rem);
	  width:100%;
  }
}
/*--------------------------------------------------------------
Accessibility
--------------------------------------------------------------*/


/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above  toolbar */
}


/* Full Screen Slideshow */


/* End full screen Slideshow */





.wrapper {
    width: 100%;
    max-width: 100%;
    margin:0 auto;
    background-color:black;
}


/*  Header Styles */

.site-title {
     font-family: 'Rock Salt', sans-serif;
    font-size: 2em;
    margin-top:45px;
    text-align: center;
    -vendor-animation-duration: 5s;
  -webkit-animation-delay: 3s;
  -vendor-animation-iteration-count: infinite;
    color:rgb(255, 255, 255);
}

.tag-line {
   font-family: 'Noto Sans', sans-serif;
    font-size: 1em;
    line-height:1;
    margin-bottom:50px;
    text-align: center;
    -vendor-animation-duration: 8s;
  
  -vendor-animation-iteration-count: infinite;
     color:rgb(255, 255, 255);
}



/* menu styles */
.menu-section {
	padding-bottom: 2em;
	margin-bottom: 1.5em;
	
}

.menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	background: hsl(0, 0%, 7%);
}

.menu li a {
	display: block;
	text-decoration: none;
	color: rgb(255, 255, 255);
	padding: 25px;
    font-family: 'Noto Sans', sans-serif;
}

.menu li a:hover {
	background: hsl(0, 0%, 25%);
}




.social-menu li a:before {
    font-family: 'Fontawesome';
    -webkit-font-smoothing: antialiased;
    content: '\f08e';
}


.social-menu li a[href*="facebook.com"]::before { content: '\f09a'; }


.social-menu li a[href*="instagram.com"]::before { content: '\f16d'; }


.social-menu li a[href*="linkedin.com"]::before { content: '\f0e1'; }


.social-menu li a[href*="twitter.com"]::before { content: '\f099'; }






/*  social Flexbox stuff */



.nav-mixed {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
     background: hsl(0, 0%, 7%);
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: justify;
        -webkit-box-pack: justify;
        justify-content: space-between;
}

/*menu flex styles*/

.social-menu ul {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: end;
        -webkit-box-pack: end;
        justify-content: flex-end;
}



#grid {
        top:-30px;
        margin: 0 auto;
       text-align:center;
    
}

.grid-container{
    max-width:100%;
    margin: 0 auto;
       text-align:center;
}





/* About Page Styles */


#aboutWrapper{
	position: relative;
	
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}





 .avatar {
	float: left;
	padding-left: 4%;
	padding-top: 5%;
	padding-right: 3%;
	border-radius: 10px;

   
  
}

h2.bio{
	display: inline-block;
	font-family: 'Noto Sans', sans-serif;
	color: rgb(255, 255, 255);
	overflow: hidden;
	text-align: center;
	
	width: 50%;
	padding-top:5%;
	padding-left: 1%;
	
     
}
	

 p.bio{
	display: inline-block;
	font: 1em  'Roboto', sans-serif;
	color: #7d7d7d;
	overflow: hidden;
	
	float: left;
	width: 55%;
	
	padding-left: 1%;
	line-height: 1.5;
}
	 

section.clientList ul{
	padding-top:5%;
	padding:1%;
	
}

section.clientList aside{
	width: 25%;
	float: left;
 	
}

.clientList .content{
	margin-top: 15%;
	margin-left: 16%;
	



}
.clientList li{
	font: 1em   'Roboto', sans-serif;
	line-height: 1.6;
	list-style-type: none;
	color: #7d7d7d;
	padding-left: 0%;
	padding-right: 0%;
	
}



q {
 border:none;
    font-family:Georgia, "Times New Roman", Times, serif;
    margin-bottom:-30px;
    quotes: "\201C""\201D""\2018""\2019";
    
}
q:before { 
    content: open-quote;
    font-weight: bold;
    font-size:2em;
    color:#7d7d7d;
} 
q:after { 
    content: close-quote;
    font-weight: bold;
    font-size:2em;
    color:#7d7d7d;
}


.client   {
	font-family: 'Noto Sans', sans-serif;
    font-size:1.25em;
	color: rgb(255, 255, 255);
	text-align: center;
	padding-top: 10%;
	margin-left: 0px;
	margin-bottom: 0px;
}	

.testimonial{
    font: 1.25em  'Noto Sans', sans-serif;
	color: rgb(255, 255, 255);
	text-align: center;
	padding-top: 10%;
	margin-left: 0px;
	margin-bottom: 0px;
}
h2.clientHead {
 color:rgb(255, 255, 255); 
font:1em  'Noto Sans', sans-serif;    
}
.contact  {
	font-family: 'Noto Sans', sans-serif;
    font-size:1.25em;
	color: rgb(255, 255, 255);
	text-align: center;
	padding-top: 5%;
	margin-left: 0px;
	margin-bottom: 0px;
}	



address.contactInfo{
	font: 1.06em   'Roboto', sans-serif;
	 color:rgb(255, 255, 255); 
	padding: 15px;
 padding-left:20%;
   
    margin: 60px auto;
  
    padding-bottom:35px;
    line-height: 1.28571429em;
    
}
address a{
   font:1.12em 'Roboto', sans-serif;
	line-height: 1.5em;
	color:#7d7d7d;
	text-decoration:none;
	
}

address a:hover{
   
	
	color: hsl(0, 0%, 30%);
	
	
}

	

/* Contact form */

 /* clearfix */

.clearFix{
display:block;
content:" ";
clear:both;
}


/* Footer Styles */
footer{
  background: hsl(0, 0%, 5%);
    height:50px;  
    
}
p.copyright{
    text-align: center;
    color:rgb(255, 255, 255); 
    
    font: 1em  'Noto Sans', sans-serif;
}




/* Clearfix:
** ------------------------------ */
.clearfix::after {
 /*clearfix hack from W3Schools, via https://www.w3schools.com/css/css_float.asp -- add class to containing element*/
 content: "";
 clear: both;
 display: table;
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
   nav ul{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        
        
    }
    
       
    }

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	section.clientList aside{
	width: 33%;
	float: left;
	margin: 0 auto;
}
h2.bioHead{
	
	text-align: center;
	color: #0f0f0f;
	padding-top: 10%;
     
}

 p.bio{
	float: none;
    width: 90%;
    text-align: justify;
    display: block;
    margin: 0 auto;
    padding-bottom: 2%;
    line-height: 1.3;
}
    
   .avatar {
	float: none;
    width: 50%;
    
    text-align: center;
    display: block;
        margin: -6% auto;
       padding-bottom: 4%;
	
} 
  .contactHead  {
	padding-top: 8%;
	
}  
   .lbg1_MediumLargeGrand_center, .lbg1_LargeGrand_center{
    display:none !important;
}
    
 .fa{
    display:none !important;
}   
}





/* ===============================================
   404 styles
================================================== */

.error-message-container {
    position: relative;
    padding-top:2%;
    background-image: url(../404_img_h.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    padding-bottom: 50%; /* 2:1 */

    
  
    /*vertical-align: middle;
    width: 100%;
    text-align: center;*/
}


.error-message {
   /* max-width: 510px;
    margin: 0 auto;
    padding: 100px 20px 30px;*/
    
    
    display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  -ms-flex-direction          : column;
  -webkit-box-orient                : vertical;
  -webkit-box-direction                : normal;
  flex-direction                : column; 
  -webkit-box-pack               : center; 
  -ms-flex-pack               : center; 
  justify-content               : center; 
text-shadow: 0 0 8px #000;
  position: absolute;
  top: 0; bottom: 0; left: 30px; right: 30px;
}


.error-message a {
    font: 1.12em 'Roboto', sans-serif;
    line-height: 1.5em;
    color: white;
    text-decoration: none;
}

.title {
    font: 600 45px/1.5em brandon-grotesque,sans-serif;
    color: white;
    
    margin-bottom: 5px;
}


.message {
    font: 300 30px/1.5em "Open Sans",open-sans,sans-serif;
    color: #fff;
}
.small {
    font: 600 12px/1.5em brandon-grotesque,sans-serif;
    color: #a4a4a4;
}
.small, .title {
    letter-spacing: 1px;
    text-transform: uppercase;
	width:100%;
}



@media only screen and (max-width: 480px) {

    .error-message-container {
        padding-bottom: 0;
    }
    .error-message {
        position: relative;
    top: 0; bottom: 0; left: 0; right: 0;
        padding: 30px;
    }
.lbg1_MediumLargeGrand_center, .lbg1_LargeGrand_center{
    display:none !important;
}
   .fa{
    display:none !important;
} 
}






/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
    
     .site-title {
     
    font-size: 1.5em;
    
}

   .tag-line {
    
    font-size: 1em;
    
} 
    
section.clientList aside{
	width: 100%;
	float: left;
	margin: 0 auto;
}
    
    
    
    p.bio{
	float: none;
	width: 100%;
	padding-bottom: 2%;
	padding-left: 1%;
	 
}
    
  h2.bio{  
    width:100%;
     
      
    }
    .avatar {
	float: none;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	text-align: center;
	margin-top: -6%;
	
}  
    .contactInfo  {
	padding-top: 12%;
	
}
    .contactHead {
        padding-bottom:2%;
    }
    
    p.copyright{
    padding-top: 1.5%;
    text-align: center;
    font-size: 0.75em;
}
  
    .info{
     font-size: .8em;
    }  
    
    
    
   .ts-testimonial-slide{
	text-align: center;
	color: #ffffff;
	width: 85%;
	margin: 0 auto;
}
.ts-testimonial-slide p{
	font-size: 1em;
	line-height: 36px;
	font-weight:100;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 35px;
} 
 .owl-prev {
left: -25px;
}
.owl-next {
right: -25px;
}  
 .lbg1_MediumLargeGrand_center, .lbg1_LargeGrand_center {
    display:none !important;
}
   .fa{
    display:none !important;
} 
}



/*  #Mobile (Portrait) - Note: Design for a width of 320px iphone5 */
@media only screen and (max-width: 570px) {
   .ts-testimonial-slide p{
	font-size: 1em;
	line-height: 36px;
	font-weight:100;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 35px;
} 
    .lbg1_MediumLargeGrand_center, .lbg1_LargeGrand_center {
    display:none !important;
}
    
    .fa {
    display:none !important;
}

/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
    .clientList {
    margin-top: -10%;
}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}




/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
